/* latin-ext */
@font-face {
  font-family: 'Nobile';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/nobile/v12/m8JTjflSeaOVl1iGV63WSLU.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Nobile';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/nobile/v12/m8JTjflSeaOVl1iGWa3W.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: Nobile, sans-serif;
    font-weight: normal;
    margin: 0;
}
.top {
    background-color: #f5f5f5;
    display:flex;
    justify-content: flex-end;
}
.top__container {
    display: flex;
    margin: 24px 30vw 9px 0;
}
.top__lnik--phone, .top__lnik--email {
	box-sizing: border-box;
	color: #2bc2bf;
	margin: 0px 10px;
	border-bottom: 1px solid #e8e8e8;
    display: inline;
}
.top__lnik--phone a {
    color: #000000;
    display: block;
	padding: 5px 0;
	line-height: 36px;
	padding: 2px 0;
    text-decoration: none;
	-webkit-transition: 300ms;
	transition: 300ms;
    font-size: 12.6px;
}
.top__lnik--phone a::before, .top__lnik--email a::before {
    font-family: FontAwesome;
	content: "\f105";
	margin-right: 8px;
}
.top__lnik--email a {
    text-decoration: none;
	box-sizing: border-box;
	color: #2bc2bf;
	transition: color 400ms, background-color 400ms;
	background-color: transparent;
    display: block;
	padding: 5px 0;
	line-height: 36px;
	padding: 2px 0;
	-webkit-transition: 300ms;
	transition: 300ms;
    font-size: 12.6px;
}
.top__link--phone:hover {
    color: #2bc2bf;
}
.header__icon, .header__icon--close {
    display: none;
}
header {
    background-color: #d6f6ff;
}
.header__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
   	width: 1170px;
    margin: 0 auto 0 auto;
}
.header__logo {
    width: 258px;
    height:auto;
}

.header_link {
    padding: 0 15px;
    display: inline-block;
	line-height: 90px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
    transition: color 400ms, background-color 400ms;
    text-decoration: none;
}
.header__link--active, .header_link:hover {
    color: #2bc2bf;
}
footer {
    background: #2bc2bf;
    display: flex;
    justify-content: center;
}
.footer__text {
    font-size: 14px;
    color: white;
    margin: 26px 0;
}
.footer__text a {
    color: rgba(255,255,255,0.9);
    transition: color 400ms, background-color 400ms;
    text-decoration: none;
}
.footer__text a:hover {
    color: white;
}
.overveld {
    background-repeat: none;
    background-size: cover;
	padding: 170px 0;
}
.overveld__title {
 	font-size: 72px;
    color: white;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;
}
.overveld__subtitle {
    font-size: 24px;
    color: white;
    text-align: center;
    margin: 0;
}
.overveld__link a {
    margin-top: 30px;
    background-color: #2bc2bf;
    border-color: #25a9a6;
    transition: color 400ms, background-color 400ms, border-color 400ms;
    padding: 8px 16px;
    font-size: 20px;
    border-radius: 5px;
    text-decoration: none;
    color: white;
    display: inline-block;
}
.overveld__link a:hover {
    border-color: #1d8381;
    background-color: #229896;
}
.overveld__link p {
    text-align: center;
}
.icons {
    display:flex;
    justify-content: center;
    padding: 70px 0;
    flex-wrap: wrap;
}
.icons__container {
    width: 282px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 17px;
}
.icons__container p {
    text-align: center;
    font-size: 14px;
    color: #333;
}
.icons__container h3 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.over {
    padding: 100px;
    margin-bottom: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.over__container {
    background-color: rgba(255, 255, 255, 0.75);
    padding: 20px;
    margin: 0 auto 0 auto;
    border-radius: 5px;text-align: left;
    line-height: 24px;
    color: #333;
    width: 41%;
}

.over__title {
	font-size: 24px;
    margin-bottom: 10px;
    margin-top: 20px;
    line-height: 1.1;
}
.over__text {
    margin: 0 0 10px;
}
.over__link {
    width: calc(41% + 40px);
    margin: 0 auto 0 auto;
    padding: 20px;
}
.over__link a {
    border-color: #25a9a6;
    background-color: #2bc2bf;
    transition: color 400ms, background-color 400ms, border-color 400ms;
    padding: 8px 16px;
    font-size: 20px;
    line-height: 1.5;
    border-radius: 5px;
    color: white;
    text-decoration: none;
}
.over__link a:hover, .helpen__link a:hover {
    border-color: #1d8381;
    background-color: #229896;
}
.helpen {
    padding: 100px 0px 100px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
}
.helpen__container {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
	background-color: rgba(0,0,0,0.75);
    padding: 20px;
    border-radius: 5px;
}
.helpen__title {
    color: white;
    font-size: 36px;
    line-height: 36px;
    text-align: center;
}
.helpen__link {
    text-align: center;
}
.helpen__link a {
    margin-top: 30px;
    display: inline-block;
    border-color: #25a9a6;
    background-color: #2bc2bf;
    transition: color 400ms, background-color 400ms, border-color 400ms;
    padding: 8px 16px;
    font-size: 20px;
    border-radius: 5px;
    color: white;
    text-decoration: none;
}
.glazenmaker__title {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #333;
}
.glazenmaker__text {
    font-size: 14px;
    color: #333;
    line-height: 24px;
}
.glazenmaker__container {
    max-width: 538px;
    margin: 150px auto 100px auto;
}
.glazenmaker {
    padding: 0 20px 0 20px;
}
.glas {
    padding: 150px 20px 150px 20px;
    background-repeat: no-repeat;
    background-size: cover;
}
.glas__container {
    background-color: rgba(255, 255, 255, 0.75);
    padding: 20px;
    margin: 0 auto 0 auto;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    max-width: 1143px;
}
.glas__title {
    margin-top: 0;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;
    color: #333;
}
.glas__text {
    color: #333;
    margin-bottom: 0;
    font-size: 24px;
    margin-top: 0;
}
.glas__link a {
    color: #010101;
    background-color: #eff1f4;
    border: 1px solid transparent;
    border-color: #eff1f4;
    display: inline-block;
    padding: 8px 12px;
    font-size: 16px;
    border-radius: 4px;
    text-decoration: none;
    transition: color 400ms, background-color 400ms, border-color 400ms;
}
.glas__link a:hover {
    color: #010101;
    background-color: #d7dadd;
    border-color: #d7dadd;
}
.glas--schilder {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.glas__container--schilder {
    background-color: rgba(0,0,0,0.75);
}
.glas__title--schilder, .glas__text--schilder {
    color: white;
}
.glas--aanpassingen {
    padding: 150px 20px 525px 20px;
}
.glas__link--aanpassingen a {
    background-color: #2bc2bf;
    border-color: #25a9a6;
    color: white;
}
.glas__link--aanpassingen a:hover {
    background-color: #229896;
    border-color: #1d8381;
    color: white;
}
.glas--overige {
    padding: 300px 20px 150px 20px;
}
.privacyverklaring__content {
    max-width: 1170px;
    margin: 50px auto 50px auto;
    padding: 0 15px 0 15px;
    color: #333;
}
.privacyverklaring__content h1 {
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.privacyverklaring__content h2 {
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.privacyverklaring__content p {
    font-size: 14px;
	margin: 0 0 10px;
    line-height: 24px;
}
.privacyverklaring__content p a {
	color: #2bc2bf;
    text-decoration: none;
    transition: color 400ms, background-color 400ms;
}
.privacyverklaring__content p a:hover {
    color: #229896;
    text-decoration: none;
}
.privacyverklaring__content ul {
 	margin-top: 0;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 24px;
}
.contact .form h3 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #333;
}
.contact .form {
    padding: 10px 20px 60px 20px;
    margin: 0 auto 0 auto;
    max-width: 500px;
}
.contact .form form .required-cont {
    display: none;
}
.contact .form form input {
    width: calc(100% - 26px);
    margin-bottom: 10px;
    display: block;
    height: 34px;
    padding: 2px 12px;
    font-size: 14px;
    color: #555555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
}
.contact .form form textarea {
    height: 150px;
    width: calc(100% - 26px);
    margin-bottom: 10px;
    display: block;
    padding: 2px 12px;
    font-size: 14px;
    line-height: 1.4285;
    color: #555555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    resize: none;
}
.contact .form form input:focus, .contact .form form textarea:focus {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}
.contact .form form .fqrow_label_text, .contact .form form .fq_label, .contact .form form .required, .contact .form form .fq_postfix {
    display: none;
}
.contact .form form .fq_input {
    width: 100%;
    display: block;
}
.contact .form form .error-msg {
    color: red;
}
form[data-form_name=contact] .form-group label {
    display: none;
}
.contact .form form #submitbuttoncontact,
form[data-form_name=contact] button[type=submit] {
    width: 100%;
    margin-bottom: 20px;
    cursor: pointer;
    border-color: #25a9a6;
    background-color: #2bc2bf;
    transition: color 400ms, background-color 400ms, border-color 400ms;
    border-radius: 0;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #25a9a6;
    padding: 8px 12px;
    font-size: 16px;
}
.contact__text {
    background-color: #f5f5f5;
    color: #333;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
}
.contact__text h3 {
    font-size: 24pt;
    font-weight: bold;
    line-height: 54px;
    margin-bottom: 0;
}
.contact__text a {
    color: #2bc2bf;
    text-decoration: none;
    transition: color 400ms, background-color 400ms;
}
.contact__text a:hover {
    color: #229896;
}
.contact__text p {
    font-size: 14px;
    line-height: 24px;
    margin-top: -60px;
}
.cookie {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    background-color: white;
    display: flex;
    justify-content: space-between;
    padding: 1em 1.8em;
    color: #333;
    width: calc(100% - 2.6em);
    align-items: center;
}
.cookie__text a {
    text-decoration: underline;
    color: #333;
}
.cookie__text a:hover {
    text-decoration: none;
    color: black;
}

.cookie__button span {
	display: inline-block;
	border-color: #25a9a6;
	background-color: #2bc2bf;
	transition: color 400ms, background-color 400ms, border-color 400ms;
	padding: 8px 16px;
	font-size: 0.9em;
	border-radius: 5px;
	color: white;
	text-decoration: none;
    cursor: pointer;
}
.cookie__button span:hover {
	border-color: #1d8381;
	background-color: #229896;
}
.contact__map p {
    margin: 0 0 -5px 0;
}
.contact__map p iframe {
    width: 100%;
    height: 350px;
}

@media only screen and (max-width: 1200px) {
	.header__menu {
		position: fixed;
		height: 100vh;
		width: 280px;
		background-color: white;
		top: 0;
		right: 0;
		display: flex;
		flex-direction: column;
		margin-top: 0;
        padding: 37px 0 0 0;
        transform: translateX(280px);
        transition: all 0.5s;
        z-index:9;
		}

    .header_link {
		padding: 18px 20px;
		display: inline-block;
		line-height: 1;
		font-size: 12px;
		text-transform: uppercase;
		letter-spacing: 1px;
		transition: color 400ms, background-color 400ms;
		text-decoration: none;
		border-bottom: 1px dotted #e8e8e8;
	}
    .header__container {
        width: 100%;
    }
    .header__logo {
        margin-left: 20px;
    }
.header__icon {
	display: block;
	font-size: 1.3em;
	color: black;
	margin-right: 20px;
}
    .header__icon--close {
        display: block;
		font-size: 1.3em;
		color: black;
		margin-right: 20px;
        position: fixed;
        top: 17px;
        right: 2px;
        z-index: 10;
        transform: translateX(280px);
        transition: all 0.5s;
    }
        .header__menu--active {
        transform: translateX(0)
    }
    header::after {
        content: '';
        width: 100%;
        height: 100vh;
        background-color: black;
        position:fixed;
        top:0;
        left: 0;
        opacity: 0;
        z-index:-5;
        transition: opacity 0.5s;
    }
    .header_active::after {
        opacity: 0.75;
        z-index:5;
    }
    .top__container {
        justify-content: center;
        margin: 5px auto 10px auto;
    }
    .over__container {
        width: unset;
    }
    .over__link {
        width: unset;
        text-align: center;
    }
    .icons__container {
        margin: 14px 17px;
    }
}
@media only screen and (max-width: 900px) {
    .glas__container {
        flex-direction: column;
    }
    .footer__text {
        margin: 26px 20px;
        text-align: center;
        line-height: 1.7;
    }
    .contact__text h3 {
    font-size: 24px;
    line-height: 45px;
    margin-bottom: 0;
}
    .cookie {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .cookie__button span {
        margin-top: 12px;
    }
}
@media only screen and (max-width: 600px) {
    .header__logo {
        width: 180px;
    }
    .top__container {
        flex-direction: column;
    }
    .overveld__title {
        font-size: 40px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .over {
        padding: 20px;
    }
}